Bug 1043121 (F22AlphaBlocker) - Fedora 22 Alpha blocker bug tracker
Summary: Fedora 22 Alpha blocker bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F22AlphaBlocker
Product: Fedora
Classification: Fedora
Component: distribution
Version: 22
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Radek Vokál
QA Contact: Radek Vokál
URL:
Whiteboard:
Depends On: 1161246 1170785 1179362 1185195 1185585 1185811 1190243 1191171 1191713 1192464 1192702 1193127 1194401 1194490 1194948 1195545 1195905 1196347 1196417 1196481 1196676 1197218 1197224 1197290 1197838 1199098 1199263
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-14 01:40 UTC by Adam Williamson
Modified: 2016-12-30 02:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-10 22:04:02 UTC
Type: Bug


Attachments (Terms of Use)

Description Adam Williamson 2013-12-14 01:40:18 UTC
Fedora 22 Alpha blocker tracker bug, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 22 Alpha release, mark it as blocking this bug (or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug ). It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . To propose a bug as a 'freeze exception' for the Alpha release - allowing a fix to go through the Alpha freeze, but not blocking the release - mark it as blocking the bug F22AlphaFreezeException . See https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process for the freeze exception process.

Comment 3 Adam Williamson 2015-06-10 22:04:02 UTC
22 has shipped, closing per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers .


Note You need to log in before you can comment on or make changes to this bug.